<nz-spin nzSize="large" nzTip="Loading..." [nzSpinning]="store.isLoading()">
  <header class="content-fluid">
    <div class="col-12">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <h3 class="title">Prueba Frontend Seek</h3>
          </div>
        </div>
      </div>
    </div>
  </header>
  <div class="content">
    <main class="container">
      <div class="row">
        <div class="col-12">
          <router-outlet></router-outlet>
        </div>
      </div>
    </main>
  </div>
</nz-spin>
